@media (min-width: 1080px) {
    .under-fv-no001 {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

.school-info {
    background: #EDEDED;
    padding: 20px 10px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #333333;
}

.school-info__content-container {
    margin: auto;
    width: 100%;
    position: relative;
}

@media (min-width: 1080px) {
    .school-info {
        background: #EDEDED;
        padding: 45px 10px;
        font-family: 'Noto Sans JP', sans-serif;
        color: #333333;
        width: 100%;
    }

    .school-info__content-container {
        width: 96%;
        max-width: 1000px;
    }    
}

.school-info__content-header {
    background: #00A4D6;
}

.school-info__content-header h2 {
    margin: 0;
    padding: 0.7em 0;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #FFF;
}

@media (min-width: 1080px) {
    .school-info__content-header h2 {
        padding: 0.3em 0;
        font-size: 45px;
    }
}

.school-info__content {
    padding: 17px 17px 0;
    background: white;
}

.school-info__content--title {
    font-size: 20px;
    color: #00A4D6;
    margin: 10px 0;
}

.school-info__content--title__yellow {
    color: #FFDB00;
}

.school-info__content--title__orange {
    display: inline-block;
    color: white;
    font-size: 17px;
    background: #FF7922;
    border-radius: 25px;
    margin-left: 17px;
    padding: 0 10px 2px;
}

@media (min-width: 1080px) {
    .school-info__content--title {
        font-size: 36px;
    }

    .school-info__content--title__orange {
        font-size: 25px;
    }
}

.school-info__content--grid {
    display: grid;
    grid-template-columns: 1fr;
}

.js-school-info-hide {
    display: none;
    padding-bottom: 80px;
}

@media (min-width: 1080px) {
    .school-info__content--grid {
        grid-template-columns: 1fr 4fr;
        gap: 30px 0;
        margin: 30px 5px;
    }

    .school-info__content--grid__A1 {
        grid-column: 1 / 2;
        grid-row: 1 / 3;
    }

    .school-info__content--grid__B1 {
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }

    .school-info__content--grid__B2 {
        grid-column: 2/ 3;
        grid-row: 2 / 3;
    }
}

.school-info__content--grid__B2 iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 13 / 9;
}

.school-info__content--grid div h4 {
    margin: 15px 0 0;
    font-size: 23px;
}

.school-info__content--grid div p {
    margin: 5px 0 0;
    font-size: 16.5px;
}

.school-info__content--grid__B7 a {
    color: #f75555;
    font-weight: 700;
}

.school-info__content--grid__B8 div h5 {
    font-size: 17px;
    margin: 6px 0 0;
}

@media (min-width: 1080px) {
    .school-info__content--grid div h4 {
        margin: 0;
        font-size: 25px;
    }

    .school-info__content--grid div p {
        margin: 5px 0 0;
        font-size: 21px;
    }

    .school-info__content--grid__B2 iframe {
        width: 84%;
    }

    .school-info__content--grid__B8 {
        display: flex;
        gap: 20px;
    }

    .school-info__content--grid__B8--item {
        flex: 1;
    }

    .school-info__content--grid__B8 div h5 {
        font-size: 24px;
        margin: 6px 0 0;
    }
}

.school-info__content--concealer {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    translate: -50% 0;
    width: 100%;
    height: auto;
    aspect-ratio: 13 / 9;
    background: linear-gradient(
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.05) 50%,
    rgba(255, 255, 255, 0.7) 75%,
    #fff 100%
    );
}

@media (min-width: 1080px) {
    .school-info__content--concealer {
        height: 185px;
        background: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.8) 50%,
        #fff 100%
    );
    }
}

.school-info__content--button {
    position: absolute;
    bottom: 2%;
    left: 50%;
    translate: -50% 0;
    background: black;
    color: white;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    width: 70%;
    max-width: 450px;
    border-radius: 13px;
}

.school-info__content--button div {
    width: 100%;
    position: relative;
}

.school-info__content--button img {
    width: 18px;
    position: absolute;
    top: 50%;
    left: 16%;
    translate: 0 -50%;
    transform: rotate(0deg);
    transition: transform .2s;
}

.school-info__content--button p {
    font-family: 'Noto Sans JP';
    font-weight: 600;
}

.no001-campaign-new {
    background-color: white;
}

@media (min-width: 1080px) {
    .no001-campaign-new {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
        padding-bottom: 40px;
    }

    .no001-campaign-new__campaign-img {
        width: 1040px;
        display: flex;
        margin: 40px auto 0;
    }
}

.link-banner-season-lesson-white {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    padding: 20px 0;
    margin-top: -1px;
    width: 100%;
}

.link-banner-season-lesson-white__btn {
    width: min(calc((690 / 750)* 100vw), 690px);
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
}

@media (min-width: 1080px) {
    .link-banner-season-lesson-white {
        width: 1920px;
    }

    .link-banner-season-lesson-white__btn {
        width: 770px;
    }
}

.shutokensaidai-fukuoka {
    overflow: hidden;
}
@media (min-width: 1080px) {
    .shutokensaidai-fukuoka {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
    .shutokensaidai-fukuoka__second-part {
        width: 1000px;
        margin: auto;
        padding: 30px 0 70px;
    }
}
.shutokensaidai-fukuoka__second-part img {
    padding-left: 4vw;
    @media (min-width: 1080px) {
        padding: 0;
    }
}
.shutokensaidai-fukuoka__second-part--text {
    padding: 0 8vw;
    @media (min-width: 1080px) {
        display: flex;
        margin-top: 33px;
        padding: 0 40px;
    }
}
.shutokensaidai-fukuoka p,
.shutokensaidai-fukuoka h4 {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.7;
    color: #333333;
    @media (min-width: 1080px) {
        line-height: 1.5;
    }
}
.shutokensaidai-fukuoka h4 {
    font-size: 4.3vw;
    font-weight: 700;
    margin-bottom: 0;
    @media (min-width: 1080px) {
        font-size: 20px;
        margin: 0;
        width: 550px;
    }
}
.shutokensaidai-fukuoka h4 span {
    color: #FB75B0;
}
.shutokensaidai-fukuoka p {
    font-size: 4vw;
    margin: 7px 0 25px;
    @media (min-width: 1080px) {
        font-size: 16px;
        margin: 0;
        line-height: 1.9;
    }
}

@media (min-width: 1080px) {
    .vsemi-fukuoka {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

section.cv_type1 {
        background: #50b4eb;
        background-image: url(https://www.souei.net/img/common/cta-area_bg_sp.webp);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        box-sizing: border-box;
        @media(min-width: 1080px) {
            background-image: url(https://www.souei.net/img/common/cta-area_bg_pc.webp);
        }
    }

    .cv_type1.__wrap {
        width: 100%;
        max-width: 1080px;
        padding: 50px 40px;
        margin: auto;
        position: relative;
        box-sizing: border-box;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__wrap {
            padding: 40px 30px;
        }
    }

    .cv_type1.__box {
        position: relative;
    }

    .cv_type1.__border {
        position: relative;
        z-index: 1;
        padding: 40px;
        @media (max-width: 1079px) {
            padding: 25px 15px;
        }
    }

    /* 黄色の線 */
    .cv_type1.__border::before {
        content: "";
        position: absolute;
        inset: 10px 40px 30px 0;
        border-top: 6px solid #ffe600;
        border-left: 6px solid #ffe600;
        border-top-left-radius: 30px;
        z-index: -1;
    }

    /* 青色の線 */
    .cv_type1.__border::after {
        content: "";
        position: absolute;
        inset: 40px 0 0 40px;
        border-right: 6px solid #0d4fb8;
        border-bottom: 6px solid #0d4fb8;
        border-bottom-right-radius: 30px;
        z-index: -1;
    }

    @media (max-width: 1079px) {
        .cv_type1.__border::before {
            border-top: 4.5px solid #ffe600;
            border-left: 4.5px solid #ffe600;
            border-top-left-radius: 20px;
            inset: 10px 22px 22px 0;
        }
        .cv_type1.__border::after {
            border-right: 4.5px solid #0d4fb8;
            border-bottom: 4.5px solid #0d4fb8;
            border-bottom-right-radius: 20px;
            inset: 30px 0 0 25px;
        }
    }

    .cv_type1.__heading p {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.4;
        letter-spacing: 0.025em;
        text-align: center;
        margin-bottom: 5px;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__heading p {
            font-size: 18px;
        }
    }

    .cv_type1.__heading p span {
        display: inline-block;
        padding: 10px 41px;
        position: relative;
    }

    .cv_type1.__heading p span::before,
    .cv_type1.__heading p span::after {
        content: "";
        display: block;
        width: 33.5px;
        height: 40px;
        background: no-repeat top left/100% 100%;
        pointer-events: none;
        position: absolute;
        top: 0;
    }

    .cv_type1.__heading p span::before {
        background-image: url("/wp/wp-content/themes/souei_seminar/assets/images/page/top/offer_bg_heading_before.webp");
        left: 0;
    }

    .cv_type1.__heading p span::after {
        background-image: url("/wp/wp-content/themes/souei_seminar/assets/images/page/top/offer_bg_heading_after.webp");
        right: 0;
    }

    .cv_type1.__heading h2 {
        color: #fff;
        font-size: 32px;
        font-weight: 700;
        line-height: 1.4;
        letter-spacing: 0.025em;
        text-align: center;
        margin-top: 0;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__heading h2 {
            font-size: 24px;
        }
    }

    .cv_type1.__buttons {
        display: -webkit-box;
        display: flex;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__buttons {
            display: block;
            margin-top: 10px;
            text-align: center;
        }
    }

    .cv_type1.__buttons a {
        margin-top: 15px;
        display: inline-block;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__buttons a {
            margin-top: 0;
        }
    }

    .cv_type1.__search {
        max-width: 870px;
        padding: 0 40px;
        margin: 73px auto 0 auto;
    }

    @media screen and (max-width: 1079px) {
        .cv_type1.__search {
            padding: 0;
            margin-top: 58px;
        }
    }

@media (min-width: 1080px) {
    .shidoukouka_fukuoka {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

.shidoukouka_fukuoka__img2 {
    margin-top: -1px;
}

.cv-type4 * {
        box-sizing: border-box;
    }

    section.cv-type4 {
        background: #50b4eb;
        background-image: url(https://www.souei.net/img/common/cta-area_bg_sp.webp);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        box-sizing: border-box;
        padding-bottom: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        @media(min-width: 1080px) {
            background-image: url(https://www.souei.net/img/common/cta-area_bg_pc.webp);
        }
    }

    .cv-type4__compare-with-others {
        @media(min-width: 1080px) {
            width: 1920px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }

    .cv-type4.__wrap {
        width: 100%;
        max-width: 1080px;
        padding: 50px 40px;
        margin: auto;
        position: relative;
        box-sizing: border-box;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__wrap {
            padding: 40px 30px;
        }
    }

    .cv-type4.__box {
        position: relative;
    }

    .cv-type4.__border {
        position: relative;
        z-index: 1;
        padding: 40px;

        @media (max-width: 1079px) {
            padding: 25px 15px;
        }
    }

    /* 黄色の線 */
    .cv-type4.__border::before {
        content: "";
        position: absolute;
        inset: 10px 40px 30px 0;
        border-top: 6px solid #ffe600;
        border-left: 6px solid #ffe600;
        border-top-left-radius: 30px;
        z-index: -1;
    }

    /* 青色の線 */
    .cv-type4.__border::after {
        content: "";
        position: absolute;
        inset: 40px 0 0 40px;
        border-right: 6px solid #0d4fb8;
        border-bottom: 6px solid #0d4fb8;
        border-bottom-right-radius: 30px;
        z-index: -1;
    }

    @media (max-width: 1079px) {
        .cv-type4.__border::before {
            border-top: 4.5px solid #ffe600;
            border-left: 4.5px solid #ffe600;
            border-top-left-radius: 20px;
            inset: 10px 22px 22px 0;
        }

        .cv-type4.__border::after {
            border-right: 4.5px solid #0d4fb8;
            border-bottom: 4.5px solid #0d4fb8;
            border-bottom-right-radius: 20px;
            inset: 30px 0 0 25px;
        }
    }

    .cv-type4.__heading p {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.4;
        letter-spacing: 0.025em;
        text-align: center;
        margin-bottom: 5px;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__heading p {
            font-size: 18px;
        }
    }

    .cv-type4.__heading p span {
        display: inline-block;
        padding: 10px 41px;
        position: relative;
    }

    .cv-type4.__heading p span::before,
    .cv-type4.__heading p span::after {
        content: "";
        display: block;
        width: 33.5px;
        height: 40px;
        background: no-repeat top left/100% 100%;
        pointer-events: none;
        position: absolute;
        top: 0;
    }

    .cv-type4.__heading p span::before {
        background-image: url("/wp/wp-content/themes/souei_seminar/assets/images/page/top/offer_bg_heading_before.webp");
        left: 0;
    }

    .cv-type4.__heading p span::after {
        background-image: url("/wp/wp-content/themes/souei_seminar/assets/images/page/top/offer_bg_heading_after.webp");
        right: 0;
    }

    .cv-type4.__heading h2 {
        color: #fff;
        font-size: 32px;
        font-weight: 700;
        line-height: 1.4;
        letter-spacing: 0.025em;
        text-align: center;
        margin-top: 0;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__heading h2 {
            font-size: 24px;
        }
    }

    .cv-type4.__buttons {
        display: -webkit-box;
        display: flex;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__buttons {
            display: block;
            margin-top: 10px;
            text-align: center;
        }
    }

    .cv-type4.__buttons a {
        margin-top: 15px;
        display: inline-block;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__buttons a {
            margin-top: 0;
        }
    }

    .cv-type4.__search {
        max-width: 870px;
        padding: 0 40px;
        margin: 73px auto 0 auto;
    }

    @media screen and (max-width: 1079px) {
        .cv-type4.__search {
            padding: 0;
            margin-top: 58px;
        }
    }

.link-banner-season-lesson {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #50B4EB;
    padding: 20px 0;
    margin-top: -1px;
    width: 100%;
}

.link-banner-season-lesson__btn {
    width: min(calc((690 / 750)* 100vw), 690px);
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
}

@media (min-width: 1080px) {
    .link-banner-season-lesson {
        width: 1920px;
    }

    .link-banner-season-lesson__btn {
        width: 770px;
    }
}

@media (min-width: 1080px) {
    .realvoice {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

.gakunenbetsu-fukuoka {
    position: relative;
    background-color: white;
    background-image: linear-gradient(0deg, transparent 15px, #e2e2e2 16px), linear-gradient(90deg, transparent 15px, #e2e2e2 16px);
    background-size: 16px 16px;
    padding-bottom: 30px;
}

.gakunenbetsu-fukuoka__main-container {
    max-width: 1080px;
    margin: auto;
}
 
.gakunenbetsu-fukuoka__main--tab-container {
    width: min(calc((630 / 750) * 100vw), 630px);
    margin: 0 auto;
    display: flex;
    margin: 36px auto 10px auto;
}

.gakunenbetsu-fukuoka__main--tab-container > div {
    flex: 1;
    cursor: pointer;
}

.gakunenbetsu-fukuoka__main--content {
    padding: 0px 30px;
    position: relative;
}

.gakunenbetsu-fukuoka__main--elementary {
    display: none;
}

.gakunenbetsu-fukuoka__main--junior-high {
    display: none;
}

.gakunenbetsu-fukuoka__main--high {
    display: none;
}

.gakunenbetsu-fukuoka__main--elementary__btn {
    position: absolute;
    width: min(calc((510 / 750)* 100vw), 510px);
    top: 92.5%;
    left: 50%;
    translate: -50% 0;
}

.gakunenbetsu-fukuoka__main--junior-high__btn {
    position: absolute;
    width: min(calc((510 / 750)* 100vw), 510px);
    top: 92.5%;
    left: 50%;
    translate: -50% 0;
}

.gakunenbetsu-fukuoka__main--high__btn {
    position: absolute;
    width: min(calc((510 / 750)* 100vw), 510px);
    top: 91.8%;
    left: 50%;
    translate: -50% 0;
}

@media (min-width: 1080px) {
    .gakunenbetsu-fukuoka {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }

    .gakunenbetsu-fukuoka__main--tab-container {
        width: calc(100% - 60px);
    }

    .gakunenbetsu-fukuoka__main--elementary__btn {
        top: 84.5%;
    }

    .gakunenbetsu-fukuoka__main--junior-high__btn {
        top: 84.5%;
    }

    .gakunenbetsu-fukuoka__main--high__btn {
        top: 84.5%;
    }
}

.js-gakunenbetsu-show {
    display: block;
}

.tan-q {
    position: relative;
}

@media (min-width: 1080px) {
    .tan-q {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

.entry-flow {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    background-color: #eef9fe;
    font-family: "noto-sans-cjk-jp", sans-serif;
    font-size: 12px;
    color: #333;
}

.entry-flow *,
.entry-flow *::before,
.entry-flow *::after {
    box-sizing: border-box;
}

.entry-flow .flow {
    padding: 20px 15px;
}

.entry-flow .flow h2 {
    margin: 0;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
}

.entry-flow .flow h2::before {
    font-size: 24px;
    content: "FLOW";
    color: #0f5cbd;
    display: block;
    line-height: 1.8;
    font-family: roboto, sans-serif;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 15px;
}

.entry-flow .flow ul {
    list-style: none;
    margin: 40px auto 0px auto;
    max-width: 640px;
    width: 100%;
    padding: 0;
}

.entry-flow .flow ul li {
    display: flex;
    justify-content: left;
    position: relative;
    line-height: 1.4;
    letter-spacing: 1.6px;
    padding-bottom: 21px;
}

.entry-flow .flow ul li:not(:first-child)::before {
    content: "";
    background: #0f5cbd;
    width: 4px;
    height: 120%;
    position: absolute;
    bottom: 0px;
    left: 45px;
    transform: translateY(-50%);
    z-index: 0;
}

.entry-flow .flow ul li .flow-icon {
    width: 90px;
    height: 90px;
    padding: 20px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 90px;
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
    z-index: 1;
    flex-shrink: 0;
}

.entry-flow .flow ul li .flow-icon img {
    width: 50px;
    height: 50px;
    vertical-align: top;
}

.entry-flow .flow .flow-desp {
    padding-left: 20px;
}

.entry-flow .flow .flow-desp h3 {
    margin: 0;
    text-align: left;
    color: #0f5cbd;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 1.6px;
}

.entry-flow .flow .flow-desp p {
    margin: 0;
    text-align: left;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 500;
    font-feature-settings: "palt" on;
    letter-spacing: 0.06em;
}

@media screen and (min-width: 1080px) {
    .entry-flow {
        min-width: min(calc((1920 / 1080) * 100vw), 1920px);
        max-width: 1920px;
    }

    .entry-flow .flow {
        margin: 0 auto;
        max-width: 1000px;
        padding: 30px 0;
    }

    .entry-flow .flow h2 {
        font-size: 38px;
    }

    .entry-flow .flow h2::before {
        font-size: 24px;
        line-height: 1.8;
        margin-bottom: 15px;
    }

    .entry-flow .flow ul {
        display: flex;
        justify-content: space-between;
        margin: 30px auto 0 auto;
        max-width: 1000px;
        padding: 0 24px;
    }

    .entry-flow .flow ul li {
        display: block;
        width: 23%;
        text-align: center;
        position: relative;
        z-index: 1;
        line-height: 1.4;
        letter-spacing: 1.6px;
        margin-top: 21px;
        overflow: visible;
    }

    .entry-flow .flow ul li:not(:last-child)::before {
        content: "";
        background: #0f5cbd;
        width: 100%;
        height: 3px;
        position: absolute;
        top: 72px;
        left: 50%;
        transform: translateY(-50%);
        z-index: -1;
    }

    .entry-flow .flow ul li:last-child::before {
        content: none;
    }

    .entry-flow .flow ul li .flow-icon {
        width: 140px;
        height: 140px;
        padding: 45px;
        display: inline-block;
        flex-shrink: initial;
    }

    .entry-flow .flow .flow-desp {
        width: 100%;
        margin-top: 20px;
        padding: 0px;
    }

    .entry-flow .flow .flow-desp h3 {
        font-size: 20px;
        text-align: center;
    }

    .entry-flow .flow .flow-desp p {
        text-align: left;
        font-size: 16px;
    }
}

@media (min-width: 1080px) {
    .message {
        min-width: min(calc((1920 / 1080)* 100vw), 1920px);
        max-width: 1920px;
    }
}

.modal-school-search {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    width: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100;
}

.modal-school-search__inner-wrapper {
    width: min(calc((630 / 750)* 100vw), 630px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.modal-school-search__content {
    position: relative;
}

.modal-school-search__content--form {
    position: absolute;
    width: min(calc((578 / 750)* 100vw), 578px);
    top: min(calc((142 / 750)* 100vw), 142px);
    left: min(calc((30 / 750)* 100vw), 30px);
}

.modal-school-search__content--form__input {
    position: relative;
    background: #ffffff;
    border: min(calc((2 / 750) * 100vw), 2px) solid #333333;
    border-radius: 8px;
    box-sizing: border-box;
    display: block;
    width: min(calc((410 / 750) * 100vw), 410px);
    height: min(calc((80 / 750) * 100vw), 80px);
    padding-left: min(calc((16 / 750) * 100vw), 16px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    color: #000;
}

.modal-school-search__content--form__button {
    position: absolute;
    width: min(calc((144 / 750) * 100vw), 144px);
    top: 0;
    left: min(calc((430 / 750) * 100vw), 430px);
    background: none;
    border: none;
    padding: 0;
}

.modal-school-search__content--btn2 {
    position: absolute;
    width: min(calc((282 / 750) * 100vw), 282px);
    top: min(calc((302 / 750) * 100vw), 302px);
    left: min(calc((26 / 750) * 100vw), 26px);
}

.modal-school-search__content--btn3 {
    position: absolute;
    width: min(calc((282 / 750) * 100vw), 282px);
    top: min(calc((302 / 750) * 100vw), 302px);
    left: min(calc((322 / 750) * 100vw), 322px);
}

.modal-school-search__cls-btn {
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
}

.modal-school-search__cls-btn-container {
    position: absolute;
    width: min(calc((80 / 750) * 100vw), 80px);
    right: -20px;
    top: min(calc((4 / 750) * 100vw), 4px);
}

@media (min-width: 1080px) {
    .modal-school-search__inner-wrapper {
        width: min(calc((920 / 1080)* 100vw), 920px);
    }

    .modal-school-search__content--form {
        position: absolute;
        width: min(calc((868 / 1080)* 100vw), 868px);
        top: min(calc((101 / 1080)* 100vw), 101px);
        left: min(calc((30 / 1080)* 100vw), 30px);
    }

    .modal-school-search__content--form__input {
        position: relative;
        background: #ffffff;
        border: min(calc((1 / 1080) * 100vw), 1px) solid #333333;
        border-radius: min(calc((8 / 1080) * 100vw), 8px);
        box-sizing: border-box;
        display: block;
        width: min(calc((708 / 1080) * 100vw), 708px);
        height: min(calc((56 / 1080) * 100vw), 56px);
        padding-left: min(calc((16 / 1080) * 100vw), 16px);
        font-size: min(calc((14 / 1080) * 100vw), 14px);
        color: #BBBBBB;
    }

    .modal-school-search__content--form__button {
        position: absolute;
        width: min(calc((144 / 1080) * 100vw), 144px);
        top: 0;
        left: min(calc((720 / 1080) * 100vw), 720px);
        background: none;
        border: none;
        padding: 0;
    }

    .modal-school-search__content--btn2 {
        position: absolute;
        width: min(calc((418 / 1080) * 100vw), 418px);
        top: min(calc((221 / 1080) * 100vw), 221px);
        left: min(calc((26 / 1080) * 100vw), 26px);
    }

    .modal-school-search__content--btn3 {
        position: absolute;
        width: min(calc((418 / 1080) * 100vw), 418px);
        top: min(calc((221 / 1080) * 100vw), 221px);
        left: min(calc((476 / 1080) * 100vw), 476px);
    }
}

.modal-price {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    width: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100;
}
.modal_btn{
    display: flex;
    position: absolute;
    bottom: 8px;
    width: 100%;
    justify-content: center;
}
.modal-price__inner-wrapper {
    width: min(calc((575 / 750) * 100vw), 575px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.modal-price__content {
    position: relative;
}

.modal-price__cls-btn-container {
    position: absolute;
    width: min(calc((80 / 750) * 100vw), 80px);
    right: -14px;
    top: -18px;
}

.modal-price__cls-btn {
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
}

@media (min-width: 750px) {
    .modal-price__inner-wrapper {
        width: min(calc((690 / 1080)* 100vw), 690px);
    }
}

@media (min-width: 1080px) {
    .modal-price__inner-wrapper {
        width: min(calc((422 / 1080)* 100vw), 422px);
    }

    .modal-price__cls-btn-container {
        width: min(calc((48 / 1080) * 100vw), 48px);
        right: -24px;
        top: -21px;
    }
}

.modal-season-lesson {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    width: 100%;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100;
}

.modal-season-lesson__inner-wrapper {
    width: min(calc((630 / 750)* 100vw), 630px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 87%;
}

.modal-season-lesson__cls-btn {
    position: absolute;
    width: min(calc((80 / 750)* 100vw), 80px);
    right: min(calc((-20 / 750)* 100vw), -20px);
    top: min(calc((-20 / 750)* 100vw), -20px);
    z-index: 1;
}

.modal-season-lesson__cls-btn button {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
}

.modal-season-lesson__main {
    height: 100%;
    overflow: scroll;
    background-color: #ffffff;
    padding-bottom: 20px;
}

.modal-season-lesson__main--inner {
    position: relative;
}

.modal-season-lesson__main--btn {
    position: absolute;
    bottom: 0.5%;
    left: 50%;
    translate: -50% 0%;
    width: min(calc((560 / 750)* 100vw), 560px);
    margin: 0 auto;
}

@media (min-width: 1080px) {
    .modal-season-lesson__inner-wrapper {
        width: min(calc((1000 / 1080)* 100vw), 1000px);
    }

    .modal-season-lesson__cls-btn {
        width: min(calc((48 / 1080) * 100vw), 48px);
        right: -24px;
        top: min(calc((-20 / 1080)* 100vw), -20px);
    }

    .modal-season-lesson__main--btn {
        bottom: 1.5%;
        width: min(calc((600 / 1080)* 100vw), 600px);
        margin: 0 auto;
    }
}

.footer-wrapper {
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 8/2;
    display: flex;  
    flex-direction: column;
}

.footer__copyright {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-feature-settings: 'palt' on;
    text-align: center;
    color: #666;
    letter-spacing: 1.6px;
}

.footer__content--anchor {
    text-align: center;
    text-decoration: none;
    font-family: "Noto Sans JP", sans-serif;
    color: #333;
    font-weight: 700;
    letter-spacing: 1.12px;
    font-size: 12px;
    margin-top: 30px;
}

@media (min-width: 1080px) {
    .footer-wrapper {
        min-width: initial;
        max-width: 1920px;
        margin: 0 auto;
        aspect-ratio: 12/1;
    }
}
